Description

This patch adds styles for blockquote element of email notifications.
blockquote in issues and issue journals have styles like the following. To improve readability, blockquote in email notifications should
also be styled.

blockquote styling example. Vertical border at left and italic font.

Before (mailer's default style is applied for blockquote):

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusm
incididunt ut labore et dolore magna aliqua.

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do ¢
tempor incididunt ut labore et dolore magna aligua.

Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris n
commodo consequat.

After (styles like issues are applied):

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusm
incididunt ut labore et dolore magna aliqua.

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eil
incididunt ut labore et dolore magna aliqua.

Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris n
commodo consequat.

Associated revisions

Revision 15355 - 2016-04-24 17:07 - Jean-Philippe Lang
Add styles for blockquote in email notifications (#22309).

Patch by Go MAEDA.

History

#1 - 2016-03-23 14:46 - Marius BALTEANU
The patch is missing, | think you forgot it.

#2 - 2016-03-23 14:50 - Go MAEDA
- File mail-blockquote-style.diff added

Attaching a patch.
Sorry for the mistake and thanks for pointing out.

#3 - 2016-03-25 06:49 - Go MAEDA

- Target version set to 3.3.0
#4 - 2016-04-24 17:07 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang
Committed, thanks.

#5 - 2016-05-09 01:45 - Go MAEDA

- Subject changed from Add styles for blockquote (email notifications) to Add styles for blockquote in email notifications
